Project Downloads: Compatibility

[ Project Home  |  News  |  Downloads  |  Docs  |  Mailing Lists  |  Source Control  |  Issues ]

Enterprise Linux / Oracle Linux: Back to [Top]
File Last Modified MD5 Checksum
binutils-2.17.50.0.6-6.0.1.el5.i386.rpm 2008.07.30 b361e224b64110a90a2901d124819873
  patched binutils 2.17 for Enterprise Linux 5 (EL5). Needed to link certain oracle software.
binutils-2.17.50.0.6-6.0.1.el5.x86_64.rpm 2008.07.30 5abae24e77e02d74021a6e24172e07b9
  patched binutils 2.17 for Enterprise Linux 5 (EL5). Needed to link certain oracle software.
binutils-2.17.50.0.6-9.0.1.el5.i386.rpm 2009.07.30 6e7c6a89f54ee30709c44176a8a4d021
  patched binutils 2.17 for Enterprise Linux 5 Update 3 (EL5U3). Needed to link certain oracle software.
binutils-2.17.50.0.6-9.0.1.el5.x86_64.rpm 2009.07.30 c5d2f76dd3db549ead043bf5ff203891
  patched binutils 2.17 for Enterprise Linux 5 Update 3 (EL5U3). Needed to link certain oracle software.
compat-binutils215-2.15.92.0.2-24.i386.rpm 2008.05.21 01ffa95d708debbabb0ed33b190245f4
  binutils 2.15 for Enterprise Linux 5 (EL5). Needed to link certain oracle software.
compat-libcwait-2.1-1.i386.rpm 2008.05.21 2b735c3e51a8c0e1d7c624fbfedf3a3e
  compat-libcwait package for Enterprise Linux 5 (EL5).
compat-libstdc++-296-2.96-144.0.2.el7.i686.rpm 2015.04.28 8e998e42119077ed23b64dd6872483c3
  compat-libstd++-296 package built on and for Oracle Linux 7 (OL7) This can also be used for RHEL7.
compat-libstdc++-3.2-1.i386.rpm 2008.08.13 f77f44a14cee79d7d9acdc454adf3dac
  libstdc++ compatibility package for EBS/Demantra
compat-libstdc++-egcs-1.1.2-1.i386.rpm 2008.05.21 99775fcdfa60f6c609d4b5d51bd98a11
  Older libstdc++ for Enterprise Linux 5 (EL5).
compat-oracle-el5-1.0-5.i386.rpm 2008.05.23 ba5b78137935828e4ffe93959487ea17
  compat-oracle package for Enterprise Linux 5 (EL5).
fonts-chinese-3.02-12.el5.noarch.rpm 2009.02.19 c05922cc17c3cb412d8aac5cc11f4dcc
  fonts-chinese package for Oracle Enterprise linux 5.
openmotif21-2.1.30-11.EL5.i386.rpm 2008.04.07 929781fe3ecd8c86a4aad4a3a514a780
  OpenMotif 2.1 package built on and for Enterprise Linux 5 (EL5). This can also be used for RHEL5.
openmotif21-2.1.30-11.EL6.i686.rpm 2015.07.27 3713a74d4cbda1fa5533c71fb4389c5a
  OpenMotif 2.1 package built on and for Oracle Linux 6 (OL6) This can also be used for RHEL6.
openmotif21-2.1.30-11.el7.i686.rpm 2014.09.15 f8568737cdcf62914029109d0c297987
  OpenMotif 2.1 package built on and for Oracle Linux 7 (OL7) This can also be used for RHEL7.
openmotif21-debuginfo-2.1.30-11.EL5.i386.rpm 2008.04.07 728128be8b37578d91ce5d2ad0733f8a
  Debug information for OpenMotif 2.1 package for Enterprise Linux 5. You don't need to install this by default, only for debugging the openmotif library.
openmotif21-debuginfo-2.1.30-11.EL6.i686.rpm 2015.07.27 7b4130f5a73eb682c42fc3b713609457
  Debug information for OpenMotif 2.1 package for Oracle Linux 6. You don't need to install this by default, only for debugging the openmotif library.
openmotif21-debuginfo-2.1.30-11.el7.i686.rpm 2014.09.15 49e6a69a4091207f4631a3ba2fe4ee7b
  Debug information for OpenMotif 2.1 package for Oracle Linux 7. You don't need to install this by default, only for debugging the openmotif library.
xorg-x11-libs-compat-6.8.2-1.EL.33.0.1.i386.rpm 2008.04.07 b0edc3859334a60791cda6e24511d18b
  Compatibility libXtst.so needed to link certain oracle products. Built on and for Enterprise Linux 5. Can also be used on Oracle Linux 6, Oracle Linux 7, RHEL5, RHEL6, RHEL7.